body{
	padding:0px;
	margin:0px;
	background-color:#F4F4F4;
	font-family: Helvetica,'微软雅黑';
}
a{
	text-decoration:none;
}
.container{
	margin:0px;
	padding:0px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clr{
	clear:both;
	overflow: hidden;
}
.header{
	margin:0px;
	padding:11px 11px;
	background-color:#51565C;
	background:-webkit-gradient(linear,
					left top,left bottom,
					from(#565B61),to(#424649),
					color-stop(0.1,#565B61),color-stop(0.3,#555A60),color-stop(0.5,#50555B),color-stop(0.7,#4E5359),color-stop(0.9,#464B51),color-stop(1.0,#424649));
	background-image:-moz-linear-gradient(top, #565B61 10%, #555A60 30%,  #50555B 50%, #4E5359 70%, #464B51 90%, #424649 100%);
	font-size:16px;
	line-height:32px;
	text-shadow:0px -1px 0px #000002;
	color:#FFF;
}
.header a{
	color:#FFF;
}
.header .headerIcon{
	width:23px;
	height:33px;
	margin-top: 9px;
	background:url("../images/weixin/enter_header10a975.png") no-repeat center;
}
.search{
	margin:0px;
	padding:9px 11px 16px;
	border-top:1px solid #FEFFFF;
	border-bottom:1px solid #F3F3F3;
}
.search label{
	font-size:17px;
}
.search .searchInput{
	color:#CECECE;
	font-size:12px;
	background-color:#FFF;
	border:1px solid #BCBCBC;
	box-shadow:0px 1px 0px #FFF;
	padding:7px 0px 7px 4px;
	margin-top:9px;
	margin-right:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:75%;
}
.search .searchIcon{
	width:30px;
	height:30px;
	margin-top:8px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:1px solid #757575;
	background-color:#DEDEDE;
	background:-webkit-gradient(linear,
					left top,left bottom,
					from(#F0F0F0),to(#CACACA),
					color-stop(0.1,#EEE),color-stop(0.3,#E8E8E8),color-stop(0.5,#DEDEDE),color-stop(0.7,#D7D7D7),color-stop(0.9,#CCC),color-stop(1.0,#CACACA));
	background-image:-moz-linear-gradient(top, #EEE 10%, #E8E8E8 30%,  #DEDEDE 50%, #D7D7D7 70%, #CCC 90%, #CACACA 100%);
}
.search .searchIcon input{
	width:31px;
	height:31px;
	display:block;
	border:none;
	background:url("../images/weixin/search10a975.png") no-repeat center;
}
.content .tr{
	padding:0px;
	margin:0px;
	border-top: 1px solid #D6D6D6;
}
.content .lastTr{
	border-bottom:1px solid #D6D6D6;
	box-shadow:0px 1px 0px #FFF;
}
.content .tr .td{
	padding:0px;
	width:50%;
	border-top:1px solid #FEFEFE;
}
.content .tr .tdLeft{
	border-right:1px solid #D7D7D7;
}
.content .tr .tdRight{
	border-left:1px solid #FFF;
	width:49%;
}

.content .tr .tdPanel{
	padding:14px 12px 12px;
	margin:0px;
	font-size:17px;
}
.content .tr .tdRight .tdPanel{
	padding-right: 0px;
}
.content .tr .tdPanel a{
	color:#000;
}
.content .tr .tdIcon{
	height:17px;
	width:21px;
	background:url("../images/weixin/enter_td10a975.png") no-repeat center;
}
.section{
	padding:13px 35px 24px;
	text-align:center;
}
.btn{
	border:1px solid #C5C5C5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0px 1px 0px #F8F8F8;
}
.btn .grayBtn{
	padding:8px 0px;
	display:block;
	font-size:16px;
	color:#6C6C6C;
	text-shadow:0px 1px 0px #F5F5F5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#DEDEDE;
	background:-webkit-gradient(linear,
					left top,left bottom,
					from(#FCFCFC),to(#DCDCDC),
					color-stop(0.1,#FBFBFB),color-stop(0.3,#F8F8F8),color-stop(0.5,#E9E9E9),color-stop(0.7,#E4E4E4),color-stop(0.9,#DBDBDB),color-stop(1.0,#DCDCDC));
	background-image:-moz-linear-gradient(top, #FBFBFB 10%, #F8F8F8 30%,  #E9E9E9 50%, #E4E4E4 70%, #DBDBDB 90%, #DCDCDC 100%);
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.header .headerIcon{
		background:url("../images/weixin/enter_header_2x10a975.png") no-repeat center;
		webkit-background-size:15px;
		-moz-background-size:15px;
		background-size:15px;
	}
	.search .searchIcon input{
		background:url("../images/weixin/search_2x10a975.png") no-repeat center;
		-moz-background-size:20px;
		-webkit-background-size:20px;
		background-size:20px;
	}
	.content .tr .tdIcon{
		background:url("../images/weixin/enter_td10a975.png") no-repeat center;
		-moz-background-size:10px;
		-webkit-background-size:10px;
		background-size:10px;
	}
}